Last Comment Bug 722672 - Dropping a .xpi file on about:newtab does not trigger addon installation
: Dropping a .xpi file on about:newtab does not trigger addon installation
Status: VERIFIED FIXED
[qa!]
:
Product: Firefox
Classification: Client Software
Component: Tabbed Browser (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Tim Taubert [:ttaubert]
:
: Dão Gottwald [:dao]
Mentors:
Depends on: 721417
Blocks: 455553
  Show dependency treegraph
 
Reported: 2012-01-31 05:32 PST by Siddhartha Dugar [:sdrocking]
Modified: 2012-02-21 04:35 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Siddhartha Dugar [:sdrocking] 2012-01-31 05:32:47 PST

    
Comment 1 Jesse Ruderman 2012-02-02 12:37:16 PST
This might be the same issue as bug 721417.
Comment 2 Tim Taubert [:ttaubert] 2012-02-04 06:29:40 PST
Will be fixed by bug 721417 as already mentioned in comment #1.
Comment 3 Tim Taubert [:ttaubert] 2012-02-09 00:32:16 PST
Fixed by bug 721417.
Comment 4 Virgil Dicu [:virgil] [QA] 2012-02-21 04:35:54 PST
Mozilla/5.0 (X11; Linux x86_64; rv:13.0a1) Gecko/13.0a1 Firefox/13.0a1
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:13.0) Gecko/13.0 Firefox/13.0a1
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:13.0) Gecko/13.0 Firefox/13.0a1

Verified with latest Nightly-Firefox 13. install is triggered when xpi files are dragged on about:newtab.

Note You need to log in before you can comment on or make changes to this bug.